List the adjustments of a payout entity
GET
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
payout_entity_id*stringThe ID of the payout entity.
Format
uuidlimit?integerThe maximum number of items to return.
Range
1 <= valuecursor?stringThe cursor of the next page, from next_cursor of the previous response.
The adjustments.
curl -X GET 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/adjustments/' \ --user "$API_KEY:"Empty